## haskell-ansi-terminal-types 0.11.5

=== debian/changelog ===
haskell-ansi-terminal-types (0.11.5-2build2) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 11 Nov 2023 08:45:45 +0100

haskell-ansi-terminal-types (0.11.5-2build1) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 04 Nov 2023 19:27:09 +0100

haskell-ansi-terminal-types (0.11.5-2) unstable; urgency=medium

  * Gratuitous post-NEW sourceful upload.

 -- Clint Adams <clint@debian.org>  Sun, 03 Sep 2023 19:11:59 -0400

haskell-ansi-terminal-types (0.11.5-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Tue, 29 Aug 2023 21:57:17 -0400
