=== debian/control ===
--- 
+++ 
@@ -4,17 +4,19 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc,
  ghc-prof,
  libghc-colour-dev (>= 2.1.0),
  libghc-colour-prof (>= 2.1.0),
 Build-Depends-Indep: ghc-doc,
  libghc-colour-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/UnkindPartition/ansi-terminal
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ansi-terminal-types
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ansi-terminal-types]
 X-Description: types and functions used to represent SGR aspects
  The ANSI standards refer to the visual style of
  displaying characters as their 'graphic rendition'. The
